Pepvote Support Center

Get Quadratic Credit Pricing

GET
/voting-events/{idOrCode}/pricing/quadratic-credits

Authorization

bearerAuth
AuthorizationBearer <token>

A key in the form pepvote_api_ followed by 32 hexadecimal characters.

In: header

Header Parameters

User-Agentstringrequired

Name and version of the calling integration. Required on every request.

Path Parameters

idOrCodestringrequired

Voting event ID or code.

Response Body

application/json

curl -X GET "https://example.com/voting-events/string/pricing/quadratic-credits" \  -H "User-Agent: my-app/1.0"
{
  "data": {
    "prices": [
      {
        "id": "string",
        "positionId": "string",
        "pricingModel": "ratio",
        "currency": "string",
        "amountPerCredit": 0,
        "minimumPurchaseCredits": 0,
        "maximumPurchaseCredits": 0,
        "tiers": [
          {
            "id": "string",
            "creditAmount": 0,
            "amount": 0,
            "label": "string"
          }
        ]
      }
    ]
  }
}
Was this helpful?

Last updated September 6, 2026